body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

a:link {
	color: #a00; text-decoration: none;
}

a:visited {
	color: #a00; text-decoration: none;
}

a:active {
	color: #f00; text-decoration: underline;
}

a:hover {
	color: #a00; text-decoration: underline;
}

acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border: 2px dotted #ccc;
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding-left: 5px;
	padding-right: 5px;
	background: #fafafa;
	font-family: times, times new roman, serif;
	font-size: 12px;
	line-height: 15px;
}

blockquote img, blockquote img a, blockquote img a:hover, blockquote img a:visited {
	margin-left: 0em;
}

cite {
	font-size: 90%;
	font-style: normal;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-align: center;
}

a img, a:hover img, a:visited img, a:active img {
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-align: center;
}
		
p {
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #222;
	margin: 0;
	padding: 0px 0px 7px 0px;
}

.emphasis {
	color: #5a8;
}

#outerslice	{
	margin: 0;
	font-family: Verdana, Geneva, Arial, sans-serif;
	height: 5px;
	padding: 3px;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
	font-size: 11px;
}
	
#enclose {
	width: 816px;
	height: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
}	

#frame {
	width: 818px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}

#widescreen {
	position: relative;
	height: 120px;
	width: 816px;
	margin: 0px auto 0px auto;
	background:url('http://www.3yen.com/media/header.jpg') no-repeat left bottom;
}
	
	
#widescreenfive {
	position: relative;
	height: 280px;
	width: 846px;
	margin: 0px auto 0px auto;
}

#widescrlogo {
	position: absolute;
	margin-top: 7px;
	right: 0px;
	top: 0px;
}		

#widescrtxt {
	width: 250px;
	text-align: right;
	position: absolute;
	top: 75px;
	right: 16px;
	color: #666;
	font-family: times, Times New Roman, times-roman, georgia, serif;
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 1px;
}
	
#covervid {
	width: 816px;
	margin: 20px auto 20px auto;
	padding: 0;
	background-color: #FFF;
	text-align: center;
}
	
#footer {
	position: relative;
	width: 818px;
	text-align: left;
	padding-top: 9px;
	margin: -3px auto 0px auto;
	text-align: center;
	clear: both;
	font-size: 11px;
	background-color: #DDD;
}

#footer p {
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #444;
	margin: 0;
	padding: 0px 0px 7px 0px;
}

#footer a {
	color: #444;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 0px;
}

#footer a:hover {
	color: #A00;
	text-decoration: underline;
	padding-bottom: 0px;
	border-bottom: 0px;
}

#leftcol {
	padding: 10px 10px 40px 10px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	float: left;
	background-color: #EEEEEE;
	background-image: url('http://www.3yen.com/media/leftcolbottom.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

#lefttext {
	width: 160px;
	font-size: 11px;
	line-height: 15px;
	overflow: hidden;
}

#lefttext p {
	color: #555;
}
	
#rightcol {
	padding: 10px 10px 30px 10px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	float: left;
	background-color: #DDDDDD;
	background-image: url('http://www.3yen.com/media/rightcolbottom.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

#righttext {
	width: 160px;
	font-size: 11px;
	line-height: 15px;
	overflow: hidden;
}

#righttext p {
	color: #555;
}
	
#pixframe2 {
	padding: 12px 0px 8px 14px;
}


#twocol {
	padding: 0px 11px 0px 15px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	float: left;
	background-color: #FFF;
}
	
#twotext {
	width: 430px;
	font-size: 12px;
	line-height: 19px;
	overflow: hidden;
}

h1 {
	font-family: Gill Sans, Verdana;
	color: #065;
	margin: 0;
	padding: 11px 0px 5px 0px;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
		
h2 {
	font-family: Gill Sans, Verdana;
	color: #900;
	margin: 0;
	padding: 15px 0px 8px 0px;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
}
		
h3 {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	font-style: oblique;
	color: #5a8;
	margin: 0;
	padding: 11px 0px 5px 0px;
	font-size: 21px;
	line-height: 23px;
	letter-spacing: -1px;
}

h4 {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	color: #900;
	margin: 0;
	padding: 0px 0px 6px 0px;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0px;
}

h5 {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	color: #444;
	margin: 0;
	padding: 0px 0px 6px 0px;
	font-size: 40px;
	line-height: 34px;
	letter-spacing: 0px;
}
	
h6 {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	font-style: oblique;
	color: #444;
	margin: 7px 0px 4px 0px;
	font-size: 22px;
	line-height: 22px;
	letter-spacing: 0px;
}
 
.content {
	padding: 10px;
	font-family: "Trebuchet MS", verdana, helvetica, arial, lucida, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border: 2px dotted #ccc;
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding-left: 5px;
	padding-right: 5px;
	background: #fafafa;
	font-family: times, times new roman, serif;
	font-size: 12px;
	line-height: 15px;
}

blockquote img, blockquote img a, blockquote img a:hover, blockquote img a:visited {
	margin-left: 0em;
}

cite {
	font-size: 90%;
	font-style: normal;
}

.children {
	padding-left: 15px;
}

#leftcol li, #rightcol li {
	font: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	list-style-type: none;
	list-style: none;
}

#leftcol ul li, #rightcol ul li {
	font: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	list-style-type: none;
	list-style: none;
}

.meta a, .storytitle a, .storycontent a, .adHeadline a, .adText a {
	color: #A00;
}

.meta a:hover, .storytitle a:hover, .storycontent a:hover, .adHeadline a:hover, .adText a:hover {
	color: #A00;
	text-decoration: underline;
}

.adHeadline a {
	color: #A00;
}

.adHeadline a:hover, .adText a:hover {
	color: #A00;
	text-decoration: underline;
}

.donatebutton {
	border-width: 1px;
	border-style: none;
	border-color: #999999;
}

.subscribeform {
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	background-color: #FFFFFF;
	font-size:11px;
	width: 80px;
}

.boxedleft, .boxedright {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #979EA1;
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", helvetica, verdana, lucida, arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

.boxedleft a, .boxedright a {
	text-decoration: none;
}

.boxedleft a:hover, .boxedright a:hover {
	text-decoration: underline;
}

.lefttitles, .righttitles {
	font: bold 10px Verdana, Arial, Geneva, sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
	background-image: url('http://www.3yen.com/media/leftcolheader.gif');
	background-repeat: repeat-x;
	background-position: top;
	color: #FFF;
	height: 15px;
	padding-top: 5px;
}

.bigtitle, .bigtitle a {
	font: bold 23px Verdana, Arial, Geneva, sans-serif;
	letter-spacing: 3px;
	text-decoration: none;
	padding-bottom: 0px;
}

.bigtitle a:hover {
	color: #ff0000;
	text-decoration: underline;
}

.bigtitle2 {
	font: bold 12px Verdana, Arial, Geneva, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	padding-top: 0px;
	color: #AAA;
}

.newsdate, .newssource, .newssource a {
	color: #808080;
	text-decoration: none;
}

.newssource a:hover {
	color: #F00;
	text-decoration: underline;
}

.subscribe {
	border-style: solid;
	border-color: #333;
	border-width: 1px;
	background-color: #FFF;
	font-size:11px;
	width: 100px;
	padding: 1px;
	margin-bottom: 2px;
}

#googlesearchdiv {  
	width: 816px; 
	height: 25px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	text-align: left;
	background-color: #FFF;
	font: 11px Verdana, Arial, Geneva, sans-serif;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
}

.googlesearchbox {
	border-style: solid;
	border-color: #999;
	border-width: 1px;
	background-color: #FFF;
	font-size:11px;
	width: 150px;
	padding: 1px;
}

.googlebutton {
	border-style: solid;
	border-color: #999;
	border-width: 1px;
	background-color: #FFF;
	font-size:11px;
	padding: 0px;
}

#googletophorizontal {  
	width: 816px; 
	height: 25px;
	margin: 10px 0 auto 0;
	padding: 0 0 auto 0;
	text-align: center;
	background-color: #FFF;
	font: 11px Verdana, Arial, Geneva, sans-serif;
	border-bottom: 1px dotted #ccc;
}

#tellafriend {  
	margin: 20px 0 10px 0;
	padding: 0 0 10px 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

#tellafriend p {  
	color: #065;
	font-size: 12px;
	line-height: 15px;
}

input {
	background-color: #ffffff;
	border: 1px solid #666666;
}

textarea {
	background-color: #ffffff;
	border: 1px solid #666666;
}

.popup {
	cursor: help;
	text-decoration: none
}

span.popup:hover {
	text-decoration:none;
	color: rgb(159,20,26);
}

ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
	background: #90a090;
	border-top: double 3px #aba;
	color: #fff;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
}

.credit a:link, .credit a:hover {
	color: #fff;
}

.feedback {
	color: #ccc;
	text-align: right;
	clear: all;
}

.meta {
	font-size: 11px;
	padding-top: 10px;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}

.metaitalic {
	color: #808080;
	font-style: italic;
	font-size: 9px;
}

.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
}

#commentform #name, #commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 300px;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#menu {
	background: #fff;
	border-left: 1px dotted #ccc;
	border-top: solid 3px #e0e6e0;
	padding: 20px 0 10px 30px;
	position: absolute;
	right: 2px;
	top: 0;
	width: 11em;
}

#menu form {
	margin: 0 0 0 13px;
}

#menu input#s {
	width: 80%;
	background: #eee;
	border: 1px solid #999;
	color: #000;
}

#menu ul {
	color: #ccc;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
	text-transform: lowercase;
}

#menu ul li {
	font: italic normal 110% 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
}

#menu ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#menu ul ul li {
	border: 0;
	font: normal normal 70%/115% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

#menu ul ul li a {
	color: #000;
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}


/* *** old 3yen *** */


td {
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 11px;
}

img, img a, img a:hover, img a:visited {
	margin: 0px;
	text-decoration: none;
}